Java.com

ダウンロード ヘルプ

印刷可能バージョン

Windows 95 コンピュータで Java を実行するにはどうすればよいですか。


このトピックは、次に当てはまります。:
  • プラットフォーム: Windows 95
  • Javaバージョン: 1.3.1_xx

Windows 95 オペレーティングシステムの場合は、1.3.1_xx バージョンの Java をダウンロードしてインストールする必要があります

Windows 95 で Oracle の最新バージョンの Java を使用できないのはなぜですか。
最新バージョンの Java は、Windows 95 オペレーティングシステムでは正しく機能しません。Windows 95 は、古いオペレーティングシステムのため、最も相性のいい Java のバージョンは 1.3.1_xx です。

言語の選択 | Javaについて | サポート | 開発者
プライバシ  | 使用条件 | 商標 | 免責条項

Oracle